@charset "UTF-8";

@font-face {
    font-family: "sisong";
    src: url(../fonts/sySong.woff);
    font-weight: normal;
    font-style: normal;
}



body.overhide {
    height: 100%;
    overflow: hidden;
}

.ser {
    display: flex;
    align-items: center;
    position: relative;

    width: 100%;
    height: 0.3rem;
    padding: 0 .1rem;
    margin-left: .25rem;
    width: 1.7rem;

    border-radius: 0.2rem;

    background: rgba(255, 255, 255, .1);
}

.ser .input {
    width: calc(100% - .2rem);
    height: 100%;
    padding-right: .15rem;
    font-size: .14rem;
    color: #fff;
    background: transparent;
    line-height: .3rem;
    border: none;
}

.ser .input::placeholder {
    font-size: .14rem;
    color: #9E9E9E;
}

.ser .serbtn {

    display: flex;
    align-items: center;
    background: transparent;
    border: none;

}

.list_box0 .serbtn img {
    width: 0.2rem;
}

/* 定位搜索框 */
.search-dialog-box {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100vh;
    z-index: 1000000;
    opacity: 0;
    visibility: hidden;
    transition: all 0.6s ease 0s;
}

.search-dialog-box.on {
    opacity: 1;
    visibility: visible;
}

.search-dialog-box a {
    position: absolute;
    width: 48px;
    height: 48px;
    z-index: 10;
    right: 25px;
    top: 25px;
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 100%;
}

.search-dialog-box a i {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background: url(../images/close.png) no-repeat center center;
    background-size: 20px auto;
    transition: all 0.6s ease 0s;
}

.search-dialog-box a i:hover {
    transform: rotate(180deg);
}

.search-dialog-box.on .search-bg {
    height: 100vh;
}

.search-dialog-box .search-bg {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 0px;
    margin: 0px;
    background: 0% 0% / cover no-repeat rgba(0, 0, 0, 0.7);
    transform-origin: center center;
    transition: height 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0s;
}

.search-dialog {
    position: absolute;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    z-index: 2;
}

.search-dialog .search-inner {
    overflow: hidden;
    margin-top: 0px;
}

.search {
    position: relative;
    max-width: 900px;
    width: 100%;
    padding-right: 100px;
    margin: 0px auto;
    background-color: rgba(255, 255, 255, 0.1);
    box-sizing: border-box;
    transition: all 0.3s ease 0s;
}

.search input[type="text"] {
    width: 100%;
    height: 70px;
    background-color: rgb(255, 255, 255);
    font-size: 20px;
    color: #666;
    transition: all 0.3s ease 0s;
    padding: 0px 20px;
    box-sizing: border-box;
}

.search span {
    position: absolute;
    width: 100px;
    top: 0;
    bottom: 0;
    right: 0;
    background: #006AC8;
}

.search span input[type="image"] {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 30px;
}

#header {
    background: #1751A8;
}

#header .wp {
    position: relative;
    padding: 0;
}

.head {
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    z-index: 999;
    transition: all 0.8s;

}


.head.hide {
    transform: translateY(-100%);
}

/* head-nav */
.head .head-top::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 0;
    background: rgba(0, 0, 0, .6);
    z-index: -1;
    transition: all 0.3s;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    background: linear-gradient(to bottom, #004CB0 4%, #0091D3 95%);
}

.head.on .head-top::after {
    height: 100%;
}


.head.on::before {
    bottom: 0;
}


.b-top-l {
    float: left;
    font-size: 14px;
    color: #fff;
    color: rgba(229, 229, 229, 0.8);
}


.head-top {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1600px;
    margin: 0 auto;
    padding: .2rem 0 0;
    z-index: 9;
}

.head.on .nav-r a {
    color: #333333;
    border-color: #333;
}

.head.on .nav-r a img {
    display: inline-block;
}

.head.on .nav-r a img:first-child {
    display: none;
}



.logo2 {
    display: none;
}

.head.on .logo2 {
    display: block;
}

.head.on .logo1 {
    display: none;
}

.logo {
    float: left;
    /* overflow: hidden; */
}

.logo a {
    position: relative;
    transition: all 0.5s;
    top: 0;
}

.logo a {
    display: block;
}

.logo a img {
    vertical-align: middle;
    height: 0.8rem;
    margin-top: -.2rem;
}


.h-right {
    /* float: right; */
    flex: 1;
    min-width: 0;
}

.h-link {
    text-align: right;
    font-size: 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.h-link a:first-child {
    border: none;
}

.h-link a {
    font-size: .16rem;
    line-height: .3rem;
    letter-spacing: 1px;
    color: rgba(255, 255, 255, 1);
    cursor: pointer;
    display: flex;
    align-items: center;
    /* opacity: .7; */
    position: relative;
}

.h-link a:hover {
    color: rgba(255, 255, 255, .8);
}

.h-link span {
    background: rgba(255, 255, 255, 1);
    margin: 0 .15rem;
    height: .18rem;
    width: 1px;
}

.h-link a img {
    margin-right: .1rem;
    max-height: .2rem;
}



.h-link a:hover {
    opacity: 1;
}

.head-lang {
    margin-left: .4rem !important;
    margin-right: .25rem !important;
}

.search-switch {
    display: flex;
    align-items: center;
    font-size: .14rem;
    /* margin: 0 .2rem; */
    margin-left: .2rem;
    color: rgba(255, 255, 255, .7);
    cursor: pointer;
}

.search-switch img {
    padding-right: .1rem;
}

.nav {
    display: flex;
    justify-content: flex-end;
    /* flex-wrap: wrap; */
    align-items: center;
    /* text-align: right; */
    margin-top: .1rem;
}

.nav ul {
    display: flex;
    justify-content: space-between;
}

.nav ul li {
    float: left;
    z-index: 0;
    height: 100%;
    position: relative;
    margin-left: .4rem;
    /* padding: 0 0.2rem; */
}

.nav ul li a {
    display: block;
    padding: 0px;
    position: relative;
    padding-bottom: .2rem;
    z-index: 2;
}

.nav>ul>li>a::before {
    content: "";
    position: absolute;
    left: 50%;
    right: 50%;
    bottom: 0;
    height: 2px;
    background: #EBB253;
    transition: all .6s;

}

.nav>ul>li.on>a::before,
.nav>ul>li:hover>a::before {
    left: 0;
    right: 0;
}

.nav ul li h3 {
    font-size: 0.22rem;
    color: rgb(255, 255, 255);
    line-height: 0.3rem;
    position: relative;
    transition: all 0.36s ease 0s;
    display: inline-block;
    white-space: nowrap;
    font-weight: bold;
    /* font-weight: 100; */
    font-family: Microsoft Yahei;
}

.nav ul li h3::after {}

.nav ul li.on1 h3::after {
    opacity: 1;
    visibility: visible;
}

.nav ul li a i {
    margin: -3px 0px 0px 0.1rem;
    display: inline-block;
    width: 10px;
    height: 5px;
    transition: all 0.5s ease 0s;
}

.nav ul li a i {
    display: inline-block;
    width: 9px;
    height: 6px;
    background-size: contain;
    vertical-align: middle;
    margin-left: 8px;
}

.nav ul li .sub {
    position: absolute;
    top: 100%;
    background: #fff;
    width: auto;
    left: 50%;
    z-index: 10000;
    transform: translateX(-50%) scaleY(0);
    visibility: hidden;
    opacity: 0;
    transition: all 0.5s ease 0s;
    transform-origin: center top;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 10px;
    border-radius: 0px 0px 0.08rem 0.08rem;
}

/* .nav ul li .sub::before {
    content: "";
    height: 3px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 100%;
    border: 0.08rem solid transparent;
    border-bottom: 0.08rem solid #fff;
} */



.nav ul li .sub .box {
    padding: 0.14rem 0px;
    text-align: center;
}

.nav ul li .sub a {
    padding: 8px 30px;
    line-height: 0.28rem;
    transition: all 0.6s ease 0s;
    font-size: 0.16rem;
    color: #333;
    text-align: center;
    white-space: nowrap;
    min-width: 1.6rem;

}

.nav ul li .sub a:hover {
    color: #fff;
    background: #1751a8;
}

.nav ul li:hover .sub {
    opacity: 1;
    visibility: visible;
    transform: translateX(-50%) scaleY(1);
}

.nav>ul>li.on h3,
.nav ul li:hover h3 {
    /* color: #006AC8; */
}


.head2 {
    position: relative;
    z-index: 999;
    background: #1751a8;

    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    transform: translateY(-2.01rem);
    transition: all 0.8s;
}

.head2.show {
    transform: translateY(0);
}

.head2 .head-top {
    width: 16rem;
    max-width: 95%;
    margin: 0 auto;
    /* padding: .15rem 0; */
}

.head2.show .nav ul li .sub::after {
    background: #fff;
}

.top {
    max-width: 1920px;
    margin: 0 auto;
    position: fixed;
    right: 10px;
    top: 18px;
    width: 25px;
    height: 25px;
    z-index: 9999;
}

.top>img {
    display: block;
    width: 100%;
}

.wap-menu {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99999;
    font-size: 0;
}

.wap-menu img {
    height: 25px;
}

.close-menu {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
}

/* icon摇晃 */
@keyframes jello {

    from,
    11.1%,
    to {
        -webkit-transform: none;
        -moz-transform: none;
        transform: none
    }

    22.2% {
        -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);
        -moz-transform: skewX(-12.5deg) skewY(-12.5deg);
        transform: skewX(-12.5deg) skewY(-12.5deg)
    }

    33.3% {
        -webkit-transform: skewX(6.25deg) skewY(6.25deg);
        -moz-transform: skewX(6.25deg) skewY(6.25deg);
        transform: skewX(6.25deg) skewY(6.25deg)
    }

    44.4% {
        -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);
        -moz-transform: skewX(-3.125deg) skewY(-3.125deg);
        transform: skewX(-3.125deg) skewY(-3.125deg)
    }

    55.5% {
        -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);
        -moz-transform: skewX(1.5625deg) skewY(1.5625deg);
        transform: skewX(1.5625deg) skewY(1.5625deg)
    }

    66.6% {
        -webkit-transform: skewX(-.78125deg) skewY(-.78125deg);
        -moz-transform: skewX(-.78125deg) skewY(-.78125deg);
        transform: skewX(-.78125deg) skewY(-.78125deg)
    }

    77.7% {
        -webkit-transform: skewX(0.390625deg) skewY(0.390625deg);
        -moz-transform: skewX(0.390625deg) skewY(0.390625deg);
        transform: skewX(0.390625deg) skewY(0.390625deg)
    }

    88.8% {
        -webkit-transform: skewX(-.1953125deg) skewY(-.1953125deg);
        -moz-transform: skewX(-.1953125deg) skewY(-.1953125deg);
        transform: skewX(-.1953125deg) skewY(-.1953125deg)
    }

}


/* nav */

.next-back img {
    display: block;
    width: auto !important;
    height: auto !important;
}

.h-right {
    position: relative;
}

/* foot */

#ft-link {

    line-height: .2rem;
    /* background: #F4F4F4; */
}

.ft-link {
    padding: .2rem 0;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    border-bottom: 1px solid #2862BB;
}

.ft-link ul {
    display: flex;
    flex-wrap: wrap;
}

.ft-link ul li {
    display: flex;
    align-items: center;
    margin-right: .3rem;
}

.ft-link span {
    display: flex;
    align-items: center;
    font-size: .18rem;
    color: #fff;
    font-weight: bold;
    padding-right: .15rem;
}

.ft-link span img {
    padding-right: .15rem;
}

.ft-link a {
    display: inline-block;
    font-size: .16rem;
    color: #fff;
    transition: all .3s;
    margin-right: .15rem;
}

.ft-link i {
    font-style: normal;
    font-size: .16rem;
    color: #fff;
    padding: 0 .15rem;
}

.ft-link a:hover {
    font-weight: bold;
    text-decoration: underline;
}

footer {

    background: #1751A8;
}

.foot {
    padding-top: .2rem;
    padding-bottom: .2rem;
    justify-content: space-between;
    align-items: center;
}

.fot-1 .log {
    /* margin-bottom: .35rem; */
}

.fot-1 .log a {
    display: block;
}

.fot-1 .log a img {
    display: block;
    height: .7rem;
}

.foot-t {
    padding: .35rem 0;

}

.fot-1 p {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin: .15rem 0;
    line-height: .16rem;
}


.fot-1 p span {
    font-size: .16rem;
    display: inline-block;
    padding: 0 .1rem;
    border-left: 1px solid rgba(255, 255, 255, 0.6);
    color: rgba(255, 255, 255, 0.6);
}

.fot-1 p span:first-child {
    border-left: none;
    padding-left: 0;
}

.fot-r {
    text-align: center;
}

.fot-r p {
    font-size: 0.14rem;
    color: #FFFFFF;
}

.f-m {
    display: flex;
    align-items: center;
    width: 47%;
    padding-left: .3rem;
}

.f-m ul {
    /* margin: 0 0.5rem; */
}

.f-m ul li {
    line-height: 0.3rem;
}

.f-m ul li p,
.f-m ul li p a {
    font-size: .14rem;
    color: #fff;
}

.f-m ul li p img {
    display: inline-block;
    vertical-align: middle;
    padding-right: .05rem;
}

.ft-d p {
    text-align: center;
    padding: .15rem 0;
    line-height: .2rem;
}

.ft-d p,
.ft-d p a {
    font-size: .14rem;
    color: #fff;
    margin-bottom: 0;
}

/* 公共标题 */

.itit {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: .4rem;

}

.itit .title {
    position: relative;


}

.itit .itit-text {
    position: relative;
}



.itit .itit-text span {
    display: block;
    font-size: 0.36rem;
    color: #333;
}

.itit .itit-text b {
    position: relative;
    display: block;
    font-size: 0.16rem;
    color: #999;
    font-weight: normal;
    padding-left: .25rem;
    text-transform: uppercase;
    padding-top: 0.1rem;
}

.itit .itit-text b:after {
    content: "";
    position: absolute;
    left: 0;
    width: .2rem;
    top: 62%;
    transform: translateY(-50%);
    height: 3px;
    background: #EBB253;
}

.itit a {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    font-size: 0.16rem;
    color: #1751A8;
    transition: all .6s;
}

.itit a:hover {
    letter-spacing: 1px;
}



@media screen and (max-width:1600px) {}

@media screen and (max-width:1400px) {}

@media screen and (max-width:1200px) {

    .logo a img {
        height: .6rem;
    }

    .nav ul li {
        margin-left: .3rem;
    }


}

@media screen and (max-width:1024px) {
    body {
        padding-top: 60px !important;
    }

    .pc {
        display: none !important;
    }

    .wap {
        display: block !important;
    }

    .m-head {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 999;
        padding: 10px;
        background: #1751A8;

    }

    .m-logo {
        font-size: 0;
    }

    .m-logo a {
        font-size: 0;
        line-height: 40px;
        display: block;
    }

    .m-logo img {
        max-height: 40px;
        max-width: 80%;
        vertical-align: middle;
    }

    .m-tlink {
        padding: 10px 15px 0 15px;
    }

    .m-tlink a {
        font-size: 14px;
        margin-right: 5px;
        display: inline-block;
        line-height: 24px;
        background: #fff;
        color: #333;
        line-height: 24px;
        padding: 0 15px;
        border-radius: 5px;
        margin-bottom: 5px;
    }

    .m-search {
        margin: 0 15px;
        padding-right: 50px;
        padding-left: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
        position: relative;
        line-height: 35px;
        /* background: #fff; */
        margin-top: 10px;
        border: 1px solid #fff;
    }

    .m-search input[type="text"] {
        display: block;
        width: 100%;
        line-height: 25px;
        background: none;
        color: #fff;
    }

    .m-search input[type="text"]::placeholder {
        color: #fff;
    }

    .m-search input[type="image"] {
        position: absolute;
        right: 10px;
        top: 10px;
        height: 15px;
    }

    .m-nav {
        position: fixed;
        top: 60px;
        right: -100%;
        bottom: 0;
        z-index: 999;
        background: #114a9f;
        overflow-y: scroll;
        width: 100%;
        /* max-width: 375px; */
        border-top: 1px solid rgba(255, 255, 255, 0.2);
    }

    .m-nav ul {
        padding: 0 15px;
        /* border-top: 1px solid rgba(255, 255, 255, 0.2); */
    }

    .m-nav ul li {
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        position: relative;
    }

    .m-nav ul li>span.on {
        transform: rotateZ(90deg);
    }

    .m-nav ul li ul {
        display: none;
    }

    .m-nav ul li ul li {
        border: none;
    }

    .m-nav>ul>li a {
        display: block;
        font-size: 14px;
        line-height: 20px;
        padding: 15px 0;
        position: relative;
        color: #fff;
    }

    .m-nav>ul>li ul li a {
        padding: 10px 0;
    }

    .m-nav>ul>li>span {
        position: absolute;
        width: 20px;
        height: 20px;
        background: url(../images/m-nav_down.png) no-repeat;
        background-size: 14px 14px;
        background-position: center center;
        right: 0;
        top: 15px;
        cursor: pointer;
        display: block;
        color: #fff;
        transition: all 0.3s;
    }

    .foot {

        flex-wrap: wrap;
    }

    .fot-1 {
        width: 100%;
    }

    .fot-1 .log a img {
        max-width: 100%;
        display: block;
        margin: 0 auto;
    }

    .ft-link {
        padding: .2rem 15px;
    }

    .f-m {
        padding-left: 0;
    }

}



@media screen and (max-width:768px) {
    .fot-1 .log a img {
        height: initial;
    }

    .ft-link ul li {
        flex-wrap: wrap;
        margin-right: 0;
        line-height: .3rem;
    }

    .f-m {
        width: 100%;
        margin: .15rem 0;
    }

    .fot-r {
        width: 100%;
    }

    .fot-r ul {
        justify-content: center;
    }

    .foot {
        padding-bottom: 0;
    }
}